<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    tools:layout_width="200dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_tab_bg"
        android:layout_width="42dp"
        android:layout_height="22dp"
        app:layout_constraintBottom_toBottomOf="@id/tv_tab"
        app:layout_constraintEnd_toEndOf="@id/tv_tab"
        app:layout_constraintStart_toStartOf="@id/tv_tab"
        app:layout_constraintTop_toTopOf="@id/tv_tab"
        app:srcCompat="@drawable/common_home_main_tab_selected_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF4E5969"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/tv_tab"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="0" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_tab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF4E5969"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_count"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="Online Play" />

</androidx.constraintlayout.widget.ConstraintLayout>